# setup.py
from setuptools import setup, find_packages

setup(
    name="ll_utils_sayan",  # unique name
    version="0.1",
    packages=find_packages(),
    description="Easy Python linked list utils",
    author="Sayan Banik",
    author_email="sayanbanik@example.com",
    url="https://github.com/sayan052/ll_utils",
    python_requires='>=3.6',
)